ENCRYPTION_SECRET=mySuperSecretKey123
PORT=3000

MYSQL_HOST = localhost
MYSQL_USER = guardian
MYSQL_PASSWORD = Admin@123
MYSQL_DATABASE = guardiandb

GMAIL_PASS = coye ochr karf twdx
GMAIL_USER = jassimsoopimohammed@gmail.com
gmail_admin = rohit.giri@tech4biz.org

